package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.UUser;
import org.apache.ibatis.annotations.Param;

public interface UUserMapper {
    UUser selectByMobile(@Param("mobile") String mobile);

    int insertUUser(UUser user);

    int updateLoginInfo(@Param("userId") Long userId,
                        @Param("lastLoginIp") String lastLoginIp);
}
